<?xml version="1.0" ?>
<band>
 <musician>
   <name>Django</name>
   <instrument>Timbales</instrument>
 </musician>
 <musician>
   <name>Aristide</name>
   <instrument>Congas</instrument>
 </musician>
 <musician>
   <name>Oscar</name>
   <instrument>Bongos</instrument>
 </musician>
 <musician>
   <name>Eelco</name>
   <instrument>Piano</instrument>
 </musician>
 <musician>
   <name>Liane</name>
   <instrument>Bass</instrument>
 </musician>
 <musician>
   <name>Elaine</name>
   <instrument>Violin</instrument>
 </musician>
 <musician>
   <name>Simon</name>
   <instrument>Trumpet</instrument>
 </musician>
 <musician>
   <name>Laurens</name>
   <instrument>Sax</instrument>
 </musician>
 <musician>
   <name>Magda</name>
   <instrument>Vocals</instrument>
 </musician>
 <musician>
   <name>Daniela</name>
   <instrument>Vocals</instrument>
 </musician>
</band>
